Catia 4.2.5 auf AIX 4.3.3 ? / CATIA V4 / Umstieg CATIA V4 - V5
TimoSchwaar 03. Jun. 2009, 08:32

Hallo Leutes,
da die V4-Foren scheinbar geschlossen sind, also hier:

läuft die Catia 4.2.5 SP13 auf einem AIX 4.3.3 ? Oder muss da zwingend min. AIX 5.3 drauf sein?

gruss,
Timo

.cept GmbH 03. Jun. 2009, 09:07

Hallo,

hier die benötigten Softwarelevels:

CATIA Solutions Version 4 Release 2.5 operates under the following Operating System:
l AIX 5.3 Maintenance Level 03 (with 64-bit kernel) with following components:
- XL C/C++ Enterprise Edition V7.0.0 Run-time Environment :
- XL 7 May 2005 PTF R/T (xlC.aix50.rte at level 7.0.0.6) , delivered trough APAR
IY71976
- XL Fortran Enterprise Edition V9.1.0 for AIX Run-Time
- November 2004 XL Fortran for AIX V9.1 Runtime PTF
- IBM PEX and PHIGS for AIX V5 (delivered with AIX V5L version 5.3)
- OpenGL and GL3.2 Runtime Environment (delivered with the Operating System)
- CDE (Common Desktop Environment, delivered with the operating system)
Compilers :
- C/C++ : Visual Age C++ 6 for AIX V5 at level 6.0.0.7 (March 2004 Visual Age C++ 6 for
AIX PTF)
- September 2006 XL Fortran V8.1 for AIX Compiler PTF

With Release 2.5 , CATIA Version 4 no longer supports :
- AIX Version 4
- AIX V5L Version 5.1
- AIX V5L Version 5.2

Ich würde nicht versuchen mit AIX 4.3.3 weiter zu arbeiten, auch wenn es auf den ersten Anschein laufen sollte.

Gruß,

Frank